Re: [idvusers] IDV 2.6u2 and CF-1.4

I am using IDV 2.6u2 for Mac OS X (downloaded today, to make sure it is the latest one).

--
Constantine

On Mar 3, 2009, at 12:57 PM, John Caron wrote:

What version IDV are you using?

Constantine Khroulev wrote:
Hello all,

I am working on making PISM output files CF-1.4 compliant, and I'm also
interested in using IDV for visualization.

My problem is -- IDV doesn't seem to recognize "CF-1.4" as an acceptable
value of the "Conventions" global attribute.

Attached is a ncdump -h output for a file that loads just fine *if* you
replace "CF-1.4" with "CF-1.3". I might be missing something, but I
don't think the changes from 1.3 to 1.4 affect data-sets such as this...

Thank you!

PS: All suggestions are welcome.





------------------------------------------------------------------------

_______________________________________________
idvusers mailing list
idvusers@xxxxxxxxxxxxxxxx
For list information, to unsubscribe, visit: 
http://www.unidata.ucar.edu/mailing_lists/